/*

Theme Name: Twenty Fourteen
 Child
Theme URI: http://wordpress.org/themes/twentyfourteen

Description: Twenty Fourteen Child Theme
Author: all about beards
Author URI: https://www.beards.org/
Template: twentyfourteen
Version: 1.0.0
License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Tags: black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready

Text Domain: twenty-fourteen-child
*/


/* center page */

.site {
margin: 0 auto;
}

/* change colors

#55d737 --> #00ccff
#41a62a --> #0088ee
#24890d --> #0066cc

*/

a {
	color: #0066cc;
	text-decoration: none;
}

a:active,
a:hover {
	color: #0088ee;
}


/* Support a widely-adopted but non-standard selector for text selection styles
 * to achieve a better experience. See https://core.trac.wordpress.org/ticket/25898.
 */
::selection {
	background: #0066cc;
	color: #fff;
	text-shadow: none;
}

::-moz-selection {
	background: #0066cc;
	color: #fff;
	text-shadow: none;
}


button,
.button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #0066cc;
	border: 0;
	border-radius: 2px;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	padding: 10px 30px 11px;
	text-transform: uppercase;
	vertical-align: bottom;
}

button:hover,
button:focus,
.button:hover,
.button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background-color: #0088ee;
	color: #fff;
}

button:active,
.button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	background-color: #00ccff;
}

/* removed this from the following: 	margin-right: 38px; */
.search-toggle {
	background-color: #0066cc;
	cursor: pointer;
	float: right;
	height: 48px;
	text-align: center;
	width: 48px;
}

.search-toggle:hover,
.search-toggle.active {
	background-color: #0088ee;
}

.search-box {
	background-color: #0088ee;
	padding: 12px;
}

.site-navigation a:hover {
	color: #0088ee;
}

.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a, .site-navigation .current_page_item > a:after, .site-navigation .current_page_ancestor > a:after, .site-navigation .current-menu-item > a:after, .site-navigation .current-menu-ancestor > a:after {
    color: #00ccff;
}

.entry-title a:hover {
	color: #0088ee;
}

.entry-meta a:hover {
	color: #0088ee;
}

.cat-links a:hover {
	color: #0088ee;
}

.entry-meta .tag-links a:hover {
	background-color: #0088ee;
	color: #fff;
}

.entry-meta .tag-links a:hover:before {
	border-right-color: #0088ee;
}

.entry-content .edit-link a:hover {
	color: #0088ee;
}

.hentry .mejs-controls .mejs-time-rail .mejs-time-current {
	background: #0066cc;
}

.hentry .mejs-controls .mejs-button button:hover {
	color: #0088ee;
}

.hentry .mejs-overlay:hover .mejs-overlay-button {
	background-color: #0066cc;
	color: #fff;
}

.page-links a:hover {
	background: #0088ee;
	border: 1px solid #0088ee;
	color: #fff;
}

.post-navigation a:hover,
.image-navigation a:hover {
	color: #0088ee;
}

.paging-navigation .page-numbers.current {
	border-top: 5px solid #0066cc;
}

.paging-navigation a:hover {
	border-top: 5px solid #0088ee;
	color: #2b2b2b;
}

.comment-author a:hover,
.comment-list .pingback a:hover,
.comment-list .trackback a:hover,
.comment-metadata a:hover {
	color: #0088ee;
}

.comment-reply-title small a:hover {
	color: #0088ee;
}

.widget a:hover {
	color: #0088ee;
}

.widget button,
.widget .button,
.widget input[type="button"],
.widget input[type="reset"],
.widget input[type="submit"] {
	background-color: #0066cc;
	border: 0;
	font-size: 12px;
	padding: 5px 15px 4px;
}

.widget input[type="button"]:hover,
.widget input[type="button"]:focus,
.widget input[type="reset"]:hover,
.widget input[type="reset"]:focus,
.widget input[type="submit"]:hover,
.widget input[type="submit"]:focus {
	background-color: #0088ee;
}

.widget input[type="button"]:active,
.widget input[type="reset"]:active,
.widget input[type="submit"]:active {
	background-color: #00ccff;
}

.widget_calendar tbody a {
	background-color: #0066cc;
	color: #fff;
	display: block;
}

.widget-title a:hover {
	color: #0088ee;
}

.widget_calendar tbody a:hover {
	background-color: #0088ee;
}

.widget_twentyfourteen_ephemera .entry-meta a:hover {
	color: #0088ee;
}

.content-sidebar .widget a {
	color: #0066cc;
}

.content-sidebar .widget a:hover {
	color: #0088ee;
}

.content-sidebar .widget input[type="button"],
.content-sidebar .widget input[type="reset"],
.content-sidebar .widget input[type="submit"] {
	background-color: #0066cc;
	border: 0;
	color: #fff;
}

.content-sidebar .widget input[type="button"]:hover,
.content-sidebar .widget input[type="button"]:focus,
.content-sidebar .widget input[type="reset"]:hover,
.content-sidebar .widget input[type="reset"]:focus,
.content-sidebar .widget input[type="submit"]:hover,
.content-sidebar .widget input[type="submit"]:focus {
	background-color: #0088ee;
}

.content-sidebar .widget input[type="button"]:active,
.content-sidebar .widget input[type="reset"]:active,
.content-sidebar .widget input[type="submit"]:active {
	background-color: #00ccff;
}

.content-sidebar .widget .widget-title a:hover {
	color: #0088ee;
}

.content-sidebar .widget_twentyfourteen_ephemera .entry-meta a:hover {
	color: #0088ee;
}

.site-info a:hover {
	color: #0088ee;
}

.featured-content a:hover {
	color: #0088ee;
}

.slider-control-paging a:hover:before {
	background-color: #0088ee;
}

.slider-control-paging .slider-active:before,
.slider-control-paging .slider-active:hover:before {
	background-color: #0066cc;
}

.slider-direction-nav a:hover {
	background-color: #0066cc;
}

	.primary-navigation ul ul {
		background-color: #0066cc;
		float: left;
		margin: 0;
		position: absolute;
		top: 48px;
		left: -999em;
		z-index: 99999;
	}

	.primary-navigation li:hover > a,
	.primary-navigation li.focus > a {
		background-color: #0066cc;
		color: #fff;
	}

	.primary-navigation ul ul a:hover,
	.primary-navigation ul ul li.focus > a {
		background-color: #0088ee;
	}

	.secondary-navigation ul ul {
		background-color: #0066cc;
		position: absolute;
		top: 0;
		left: -999em;
		width: 182px;
		z-index: 99999;
	}

	.secondary-navigation li:hover > a,
	.secondary-navigation li.focus > a {
		background-color: #0066cc;
		color: #fff;
	}

	.secondary-navigation ul ul a:hover,
	.secondary-navigation ul ul li.focus > a {
		background-color: #0088ee;
	}

/* end change colors */

/* change header, menu, sidebar, and footer background color */

.site-header {
background-color: #444;
}

.menu-toggle {
	background-color: #444;
}

#secondary {
	background-color: #444;
}

.content-sidebar .widget_twentyfourteen_ephemera .widget-title:before {
	background-color: #444;
}

.site-footer {
background-color: #444;
}

.featured-content .entry-header {
	background-color: #444;
}

.slider-control-paging {
	background-color: #444;
}

.slider-direction-nav a {
	background-color: #444;
}

.site:before {
background-color: #444;
}

/* end change header, menu, sidebar, and footer background color */

div.wpcf7 .wpcf7-form-control { max-width: 100%; }

.home .entry-title {
	display: none;
}

blockquote {
	color: #000000;
}